A{text-decoration:none;}

TD{
font-family:Verdana,‚l‚r ‚oƒSƒVƒbƒN,,;
font-size:10px;line-height:150%
}

BODY{
font-family:Verdana,‚l‚r ‚oƒSƒVƒbƒN,,;
font-size:10px;line-height:150%
}

A:hover, A:focus {
 color: #ffffff; text-decoration: none; cursor:crosshair;
}
A:active {
 color: gray; text-decoration: none; 
}

body{
scrollbar-3d-light-color  : gray ;
scrollbar-face-color: #ffffff ;
scrollbar-shadow-color: lightgrey ;
scrollbar-arrow-color: #000000 ;
scrollbar-base-color: lightgrey ; 
}

textarea,input,select {
border-top : 1px solid #000000 ;
border-bottom : 1px solid #000000 ;
border-left : 1px solid #000000 ;
border-right : 1px solid #000000 ;
}
textarea,input, { background-color : #ffffff ; }
textarea,input, {
font-size : 11px ; 
color : #000000 ; 
}